name = "Pink Agaricus"

[[world]]
name = "Deep Jungle"

[[world]]
name = "Atlantica"

[[drops]]
name = "Serenity Power"
kind = "material"
chance = "?"
info = "% based on the number of hits dealt from 40 hits being 10% and 100 hits being 100%"

	[drops.material]
	category = "mystery"
	kind = "stone"
